Subject: Re: bug#45854: 28.0.50; [feature/native-comp] autoload behavior different in the presence of errors

From: Andrea Corallo <[email-masked]>
Date: Sat, 30 Jan 2021 14:24:14 +0000

akrl--- via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

[...]

> I can reproduce it!  I'll try to have a look it this week-end to explain
> what's going on.

Here I'm,

I can see the same exact behavior on current master as on a native-comp
build so I believe this is not a misbehavior.  I did the two experiments
starting from a clean .emacs.d to avoid state issues.

  Andrea